/* CSS Document */
body{
	margin:0;
	padding:0;
}
*{
	font-family: '微软雅黑', '黑体','宋体';
}
a{
	color:black;
	text-decoration:none;
}
a:hover{
	color:red;
}
ul{
	list-style: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
}

#header{
	overflow: hidden;
}
#header>img{
	float: left;
}
#header>ul{
	list-style:none;
	float: right;
	padding-top: 10px;
}
#header>ul li{
	padding:0 5px;
	text-align:center;
	float: left;
}




#img{
	position: relative;
}
#img img{
	width: 100%;
}
#img>p{
	position: absolute;
	font-size: 40px;
    font-weight: bold;
    text-shadow: 5px 2px 6px #fff;
    letter-spacing: 5px;
    left: 6%;
    top: 10%;
    line-height: 60px;
    margin: 0;
}
#img .lg{
	position: absolute;
	width: 200px;
	height: 150px;
	top: 0;
	left: 4%
}
#img .po{
    position: absolute;
    top: 70%;
    left: 13.5%;
    font-size: 20px;
    line-height: 30px;
}


.dd{
    width: 550px;
    position: absolute;
    left: 21%;
    bottom: 0;
    background: rgba(1,24,65,0.75);
    padding: 5px;   
}
.dd p{
	font-size: 15px;
    color: white;
    line-height: 30px;
}



h1{
	width: 1100px;
	color:red;
	margin:25px auto;
	font-size: 40px;
	border-bottom: 2px solid red;
}
h1 a{
	float: right;
	color:red;
	font-size: 30px;
	padding-top: 10px;
}
h2{
	background: red;
}

.tt{
	width: 1100px;
	margin: auto;
}
.tt li{
	width: 1100px;
	text-align: center;
	font-weight:bold;
	font-size: 35px;
	line-height: 60px;
}
.tt li a:hover{
	color: red;
}



.rr{
	width: 1100px;
	margin: auto;
	padding: 0 10px;
	box-sizing: border-box;
	background: white;
	padding: 2%;
}
.rr p{
	line-height: 35px;
	font-size: 20px;
	text-indent: 2em;
	margin: 0
}
.rr p b{
	color: black
}




#al{
	width:1100px;
	list-style: none;
	margin: 0;
	padding: 0;
	margin: auto;
	margin-top:20px;
}
#al li{
	border:gray solid 1px;
	text-align:center;
	line-height:40px;
	margin:10px 0;
	transition:all 0.5s;
}
#al li a{
	font-size:20px;
	color:#B82024;
	display:block;
	width:100%;
	height:100%;
	transition:all 0.5s;
}
#al li:hover{
	border:#eee solid 1px;
	background:#B82024;
}
#al li:hover a{
	color:white;
}

.btn{
	width:1100px;
	margin:20px auto;
	text-align:center;
	background:#B82024;
	transition:all 0.5s;
}
.btn a{
	font-size:20px;
	font-weight:bold;
	color:white;
	line-height:36px;
	display:block;
	width:100%;
	height:100%;
	transition:all 0.5s;
}




.yx{
	overflow:hidden;
	width: 1100px;
	margin: auto;
}
.yx>li{
	width:48.9%;
	float:left;
	margin-right:20px;
	border:1px solid gray;
	margin-bottom:20px;
	background: white;
}
.yx2>li{
	width:351px;
}
.yx>li>h2{
	margin:0;
	padding:0 5px;
	color:white;
	background: red;
}
.yx>li>h2 a{
	color:white;
	float: right;
}
.yx>li>h2 img{
	width:71px;
	height:31px;
	float:right;
}
.yx>li>p{
	margin-left:5px;
}




#topic_pic{width: 100%;height:600px;margin: 0px auto;}
#topic_pic .swiper-slide {text-align: center;font-size: 18px;background: #fff;line-height: 450px;}
#topic_pic .swiper-slide img{ width:100%;height:600px;}
.part{ width:1100px; height:auto; margin: auto;background:}
.part a:hover{ color: #F90; text-decoration:none}





.top_dl2{
	width: 1100px;
	margin:20px auto;
	border:1px solid gray;
}
.top_dl2>h2{
	margin:0;
	padding:0 5px 0 5px;
	text-align:right;
}
.top_dl2>h2 a{
	color:white;
}
.top_dl2>.div{
	display:flex;
	background: white;
}
.top_dl2>.div>.zj_img{
	margin:25px 100px 0 140px;
	display:flex;
}
.top_dl2>.div>.zj_img>img{
	width:220px;
	height:230px;
}
.top_dl2>.div>.zj_img>p{
	text-align:center;
	margin-left:20px;
	line-height:30px;
}
.top_dl2>.div>.zj_img>p>b>span{
	font-weight:normal;
}
.top_dl2>.div>.zj_div{
	margin-left:80px;
}


.mt{
    width:1100px;
    margin: auto;
    margin-top:10px;
    background:#fff;
    padding:20px 40px;
    box-sizing: border-box;
}
.mt li{
    width:48%;
    float:left;
    padding-left:2%;
}
.mt h1{
    font-size:20px;
    color:#0270d1;
}
.mt p{
    line-height:30px;
    margin-top:10px;
    width:100%;
    overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;
    transition:all 0.5s;
}
.mt span{
    color:#111;
    font-weight:bold;
    transition:all 0.5s;
}
.mt p:hover a{
    color:#0270d1;
}



.zj{
	width: 1100px;
	margin: auto;
	overflow: hidden;
}
.zj>div{
	margin-right: 20px;
	margin-bottom: 20px;
	border: 1px solid gray;
	width: 538px;
	float: left;
	background: white;
}
.zj>div>div{
	overflow: hidden;
}
.zj div img{
	width: 140px;
	height:147px;
	float: left;
}
.zj .zj2>p{
	margin-left: 140px;
	line-height: 30px;
	width: 398px;
	text-align: center;
}
.zj div p span{
	float: right;
}
.zj div p b{
	font-size: 20px;
}
.zj>div>p{
	margin-left: 5px;
}





.top_zt,.top_zt1,.top_zt2,.top_zt3{
	width:1100px;
	margin:auto;
}
.top_zt>li{
	float: left;
	width: 366px;
}
.top_zt1>li{
	float: left;
	width: 547px;
}
.top_zt2>li{
	float: left;
	width: 1100px;
}
.top_zt3>li{
	float: left;
	width: 275px;
}
.top_zt>li>a>img{
	height:90px;
	width:100%;
}
.top_zt1>li>a>img{
	height:90px;
	width:100%;
}
.top_zt2>li>a>img{
	height:90px;
	width:100%;
}
.top_zt3>li>a>img{
	height:90px;
	width:100%;
}


.lx{
	width: 1100px;
	margin:25px auto;
}
.lx img{;
	width: 100%;
}




#p{
	text-align:center;
	font-size:12px;
}
#p a{
	margin-right:5px;
	font-size:12px;
}


@media screen and (max-width: 1200px){
		#img img{
			width: 112%;
		}
		#img>p{
			font-size: 30px;
			left: 7%;
			top: 7%;
			line-height: 60px;
		}
		#img .lg{
			display: none;
		}
		#img .po{
			top: 37%;
			left: 15%;
			line-height: 30px;
		}
		.dd{
		    width: 112%;
		    position: static;
		    background: white;
		    border: 1px solid black;
		    box-sizing: border-box;
		}
		.dd p{
			font-size: 30px;
		    color: black;
		    line-height: 55px;
		    text-indent: 2em;
		    margin: 0
		}
	}
